<!-- edited with XMLSPY v2004 rel. 2 U (http://www.xmlspy.com) by tyr (odin) -->
<Exam>
	<myData E="gaiety " C="歡樂"/>
	<myData E="gain " C="得到"/>
	<myData E="gait " C="步伐"/>
	<myData E="gale " C="強風"/>
	<myData E="gall " C="膽汁"/>
	<myData E="gallant " C="英勇的"/>
	<myData E="gallery " C="畫廊"/>
	<myData E="gallon " C="加崙"/>
	<myData E="gallop " C="疾馳"/>
	<myData E="gamble " C="賭博"/>
	<myData E="game " C="遊戲"/>
	<myData E="gang " C="一群"/>
	<myData E="gangster " C="匪徒集團"/>
	<myData E="gap " C="間隔"/>
	<myData E="garage " C="車庫"/>
	<myData E="garden " C="花園"/>
	<myData E="gardener " C="園丁"/>
	<myData E="gardening " C="園藝"/>
	<myData E="garland " C="花環"/>
	<myData E="garment " C="衣裝"/>
	<myData E="garter " C="襪帶"/>
	<myData E="gas " C="瓦斯,汽油"/>
	<myData E="gaseous " C="氣體的"/>
	<myData E="gasoline " C="汽油"/>
	<myData E="gasp " C="喘息"/>
	<myData E="gate " C="閘"/>
	<myData E="gateway " C="出入口"/>
	<myData E="gather " C="集合"/>
	<myData E="gathering " C="聚集"/>
	<myData E="gauge " C="標準尺寸"/>
	<myData E="gauze " C="紗布"/>
	<myData E="gay " C="快活的"/>
	<myData E="gaze " C="凝視"/>
	<myData E="gear " C="齒輪"/>
	<myData E="gem " C="寶石"/>
	<myData E="gender " C="性別"/>
	<myData E="general " C="將軍"/>
	<myData E="general " C="通常的"/>
	<myData E="generate " C="產生"/>
	<myData E="generation " C="一代"/>
	<myData E="generosity " C="慷慨"/>
	<myData E="generous " C="雍容大度"/>
	<myData E="genial " C="和藹的"/>
	<myData E="genius " C="天才"/>
	<myData E="gentle " C="文雅的"/>
	<myData E="gentleman " C="紳士"/>
	<myData E="gentleness " C="溫和的品質"/>
	<myData E="gently " C="輕輕地"/>
	<myData E="gentry " C="名流"/>
	<myData E="genuine " C="純正的"/>
	<myData E="geographical " C="地理的"/>
	<myData E="geography " C="地理"/>
	<myData E="geology " C="地質學"/>
	<myData E="geometry " C="幾何學"/>
	<myData E="germ " C="細菌"/>
	<myData E="Germany " C="德國"/>
	<myData E="germinate " C="發芽"/>
	<myData E="gerund " C="動名詞"/>
	<myData E="gesture " C="姿勢"/>
	<myData E="get " C="得到"/>
	<myData E="ghastly " C="恐怖的"/>
	<myData E="ghost " C="鬼魂"/>
	<myData E="giant " C="巨人"/>
	<myData E="giddy " C="暈眩的"/>
	<myData E="gift " C="禮物;天賦"/>
	<myData E="gifted " C="天才的"/>
	<myData E="gigantic " C="龐大的"/>
	<myData E="giggle " C="格格笑"/>
	<myData E="gild " C="鍍金"/>
	<myData E="gill " C="腮;峽谷"/>
	<myData E="gilt " C="鍍金"/>
	<myData E="gin " C="杜松子酒"/>
	<myData E="ginger " C="薑"/>
	<myData E="gingerbread " C="薑餅"/>
	<myData E="gingham " C="格子棉布"/>
	<myData E="giraffe " C="長頸鹿"/>
	<myData E="gird " C="束緊;圍住"/>
	<myData E="girdle " C="束腰"/>
	<myData E="girl " C="女孩"/>
	<myData E="give " C="給;讓"/>
	<myData E="giver " C="贈與者"/>
	<myData E="glacier " C="冰河"/>
	<myData E="glad " C="高興的"/>
	<myData E="glade " C="沼澤"/>
	<myData E="gladness " C="歡樂"/>
	<myData E="glamour " C="魅力"/>
	<myData E="glance " C="一瞥"/>
	<myData E="gland " C="腺"/>
	<myData E="glare " C="強光"/>
	<myData E="glass " C="玻璃"/>
	<myData E="glaze " C="裝玻璃"/>
	<myData E="gleam " C="一線微光"/>
	<myData E="glean " C="收集"/>
	<myData E="glee " C="歡樂"/>
	<myData E="glen " C="狹谷"/>
	<myData E="glide " C="滑翔"/>
	<myData E="glider " C="滑翔機"/>
	<myData E="glimmer " C="微光"/>
	<myData E="glimpse " C="一瞥"/>
	<myData E="glint " C="閃耀"/>
	<myData E="glisten " C="閃亮"/>
	<myData E="glitter " C="燦爛"/>
	<myData E="globe " C="球狀物"/>
	<myData E="gloom " C="幽暗"/>
	<myData E="gloomy " C="陰鬱的"/>
	<myData E="glorify " C="加榮耀於"/>
	<myData E="glorious " C="光榮的"/>
	<myData E="glory " C="光榮"/>
	<myData E="glossy " C="光滑的"/>
	<myData E="glove " C="手套"/>
	<myData E="glow " C="熾熱"/>
	<myData E="glue " C="膠"/>
	<myData E="gnat " C="蚋"/>
	<myData E="gnaw " C="齧咬"/>
	<myData E="go " C="去"/>
	<myData E="goal " C="目標"/>
	<myData E="goat " C="山羊"/>
	<myData E="gobble " C="大吃"/>
	<myData E="goblet " C="高腳杯"/>
	<myData E="goblin " C="小妖精"/>
	<myData E="goddess " C="女神"/>
	<myData E="godfather " C="教父"/>
	<myData E="godmother " C="教母"/>
	<myData E="going " C="離開"/>
	<myData E="gold " C="黃金"/>
	<myData E="golden " C="金色的"/>
	<myData E="goldfish " C="金魚"/>
	<myData E="goldsmith " C="金匠"/>
	<myData E="golf " C="高爾夫球"/>
	<myData E="gone " C="過去的"/>
	<myData E="good " C="良好的"/>
	<myData E="goodbye " C="再見"/>
	<myData E="goodlooking " C="美貌的"/>
	<myData E="goodly " C="美好的"/>
	<myData E="goodnatured " C="和善的"/>
	<myData E="goodness " C="美德"/>
	<myData E="goods " C="貨物"/>
	<myData E="goodwill " C="親善"/>
	<myData E="goose " C="鵝"/>
	<myData E="gore " C="血塊"/>
	<myData E="gorge " C="狹路"/>
	<myData E="gorgeous " C="華麗的"/>
	<myData E="gospel " C="福音"/>
	<myData E="gossip " C="閒話"/>
	<myData E="govern " C="治理"/>
	<myData E="government " C="政府"/>
	<myData E="governor " C="州長"/>
	<myData E="gown " C="長袍"/>
	<myData E="grab " C="抓住"/>
	<myData E="grace " C="優雅"/>
	<myData E="graceful " C="優雅的"/>
	<myData E="gracious " C="親切的"/>
	<myData E="grade " C="年級"/>
	<myData E="gradual " C="逐漸的"/>
	<myData E="graduate " C="畢業"/>
	<myData E="graduation " C="畢業典禮"/>
	<myData E="graft " C="接枝"/>
	<myData E="grain " C="穀類"/>
	<myData E="gram " C="克;公分"/>
	<myData E="grammar " C="文法"/>
	<myData E="gramophone " C="留聲機"/>
	<myData E="grand " C="雄偉的"/>
	<myData E="grandeur " C="高貴"/>
	<myData E="grandfather " C="祖父"/>
	<myData E="grandma " C="奶奶"/>
	<myData E="grandmother " C="祖母"/>
	<myData E="grandpa " C="爺爺"/>
	<myData E="grandson " C="孫子"/>
	<myData E="granite " C="花崗石"/>
	<myData E="granny " C="奶奶"/>
	<myData E="grant " C="准許"/>
	<myData E="grape " C="葡萄"/>
	<myData E="grasp " C="抓緊"/>
	<myData E="grass " C="青草"/>
	<myData E="grasshopper " C="蚱蜢"/>
	<myData E="grassy " C="如草的"/>
	<myData E="grate " C="爐架"/>
	<myData E="grateful " C="感謝的"/>
	<myData E="gratify " C="使﹍高興"/>
	<myData E="gratitude " C="感謝"/>
	<myData E="grave " C="雕刻"/>
	<myData E="gravel " C="碎石"/>
	<myData E="gravely " C="碎石的"/>
	<myData E="gravitation " C="地心吸力"/>
	<myData E="gravity " C="萬有引力"/>
	<myData E="gravy " C="調味肉汁"/>
	<myData E="gray " C="灰色"/>
	<myData E="graze " C="放牧"/>
	<myData E="grease " C="油脂"/>
	<myData E="great " C="巨大的"/>
	<myData E="greatness " C="偉大"/>
	<myData E="greedy " C="貪心的"/>
	<myData E="green " C="綠色的"/>
	<myData E="greet " C="致敬;迎接"/>
	<myData E="greeting " C="問候"/>
	<myData E="greyhound " C="灰獵犬"/>
	<myData E="grief " C="悲痛"/>
	<myData E="grievance " C="苦境"/>
	<myData E="grieve " C="傷心"/>
	<myData E="grievous " C="悲傷的"/>
	<myData E="grim " C="冷酷的"/>
	<myData E="grin " C="露齒而笑"/>
	<myData E="grind " C="磨碎"/>
	<myData E="grip " C="握住"/>
	<myData E="grit " C="粗砂"/>
	<myData E="grizzly " C="灰色的"/>
	<myData E="groan " C="呻吟"/>
	<myData E="grocer " C="雜貨商"/>
	<myData E="grocery " C="雜貨"/>
	<myData E="groom " C="馬伕"/>
	<myData E="groove " C="槽;溝道"/>
	<myData E="grope " C="摸索"/>
	<myData E="gross " C="總數"/>
	<myData E="grotesque " C="古怪的"/>
	<myData E="ground " C="地"/>
	<myData E="group " C="團體"/>
	<myData E="grouse " C="松雞"/>
	<myData E="grove " C="小樹林"/>
	<myData E="grow " C="生長"/>
	<myData E="growl " C="咆哮"/>
	<myData E="growth " C="成長"/>
	<myData E="grub " C="蛆"/>
	<myData E="grudge " C="遺恨"/>
	<myData E="gruff " C="粗糙的"/>
	<myData E="grumble " C="訴苦"/>
	<myData E="grunt " C="咕嚕"/>
	<myData E="guarantee " C="保証人"/>
	<myData E="guaranty " C="保証"/>
	<myData E="guard " C="警衛"/>
	<myData E="guardian " C="監護人"/>
	<myData E="guess " C="猜測"/>
	<myData E="guest " C="客人"/>
	<myData E="guidance " C="指導"/>
	<myData E="guide " C="引導"/>
	<myData E="guild " C="公會"/>
	<myData E="guilt " C="罪"/>
	<myData E="guilty " C="有罪的"/>
	<myData E="guitar " C="吉他"/>
	<myData E="gulf " C="灣"/>
	<myData E="gulp " C="牛飲"/>
	<myData E="gum " C="膠"/>
	<myData E="gun " C="槍"/>
	<myData E="gunner " C="砲手"/>
	<myData E="gunpowder " C="火藥"/>
	<myData E="gust " C="陣風"/>
	<myData E="gutter " C="排水溝"/>
	<myData E="guy " C="傢伙"/>
	<myData E="gym " C="體育館"/>
	<myData E="gymnasium " C="體育館"/>
	<myData E="gymnastic " C="體操的"/>
	<myData E="gymnastics " C="體操"/>
	<myData E="gypsy " C="吉普賽人"/>
</Exam>
